<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CRM</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
    <link rel="stylesheet" href="./style/style.css">
</head>

<body>
    <header>
        <nav>
            <div><a href="#">Головна</a></div>
            <div>Експортувати</div>
            <div>Імпортувати</div>
            <div>Дістати дані по url</div>

            <div>Вийти</div>
        </nav>
    </header>
    <main>
        <nav>
            <ul class="navigation">
                <li><a href="./restoran/">Ресторан</a> </li>
                <li><a href="./video/">Відео хостинг</a></li>
                <li><a href="./store/">Магазин</a> </li>
            </ul>
        </nav>
        <section>
            <button class="add" id="btn-add-product">Додати щось нове <span class="icon">&#128194;</span></button>
        </section>
    </main>
    <div class="container-modal hide">
        <div class="modal-window">
            <span id="modal-close">❌</span>
            <div class="modal-body">
                <div class="modal-title">Додайте продукт</div>
                <form>
                    <select id="product-select">
                        <option selected disabled>Оберіть категорію</option>
                        <option value="Ресторани">Додати продукт до категорії Ресторан</option>
                        <option value="Магазин">Додати продукт до категорії Магазин</option>
                        <option value="Відео хостинг">Додати продукт до категорії Відео хостинг</option>
                    </select>
                    <div class="product-body">
                    </div>
                </form>
            </div>
        </div>
    </div>
    <div class="alert alert-ok hide alert-success">
    </div>
    <div class="alert alert-error hide alert-danger">
    </div>
    <footer></footer>
    <script src="./code/index.js" type="module"></script>
</body>

</html>